Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 08:37:31 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mudrekatalwala                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mudrekatalwala Bot:  Hi Mudrekatalwala ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8112361429 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:10 PM, 22nd Nov                     mudrekatalwala                    Ok           12:10 PM, 22nd Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:11 PM, 22nd Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:14 PM, 22nd Nov                     mudrekatalwala                    Hello           12:15 PM, 22nd Nov                     mudrekatalwala                    I am now very frustrated I didn’t get my order           12:16 PM, 22nd Nov                     mudrekatalwala                    From last 7 days I messaged and ask always same reply today to get your order but didn’t           12:16 PM, 22nd Nov                   mayar                   Could you please confirm is this your correct phone number 96565721378?           12:19 PM, 22nd Nov                     mudrekatalwala                    Yes I always confirmed this number is correct           12:19 PM, 22nd Nov                     mudrekatalwala                    +965-65721378           12:19 PM, 22nd Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            12:23 PM, 22nd Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:23 PM, 22nd Nov                     mudrekatalwala                    Same message daily send to me to satisfy me           12:23 PM, 22nd Nov                   mayar                   We will do our best to deliver your order asap           12:32 PM, 22nd Nov                   mayar                   Is there anything else i can help you with           12:32 PM, 22nd Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 PM, 22nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3426680